Help with R4DS and EZFlash V

Discussion in 'R4 DS' started by isopod666, Nov 21, 2009.

  1. isopod666
    OP

    isopod666 Newbie

    Newcomer
    1
    Sep 14, 2009
    Armenia
    Hi there!

    I have a BIG problem running GBA games on my NDS! It doesn't work! [​IMG]

    I have a R4DS (YMENU installed) and a EZFlas V. When I try to execute GBA Exploader (version 053) on my R4DS i'm getting the following message: 'Slot2 expansion pack not found. Please redo from start'. I googled on the subject, but i'm nog getting anywere. I tried a dozen things, but it still doens't work. Do I need to patch someting, or do I need more software? What am I doing wrong?

    I'm kind of a noob on EZFlash V, so can some one please help this noob?
    Thank you! [​IMG]

    Greetings,
    Isopod666 [​IMG]
     
Loading...
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice